compatible

  1. B

    Perl Module (not required to run .cgi scripts/not compatible with php) (Version 1.29)

    We did an Apache Update and accidentally TICKED the following: Perl Module (not required to run .cgi scripts/not compatible with php) (Version 1.29) Apache compiled fine but now many scripts wont run at all. We tried re-updating Apache with default config but whatever thats been...
  2. B

    How can I install Courier-IMAP on a cpanel server? Is it compatible?

    How can I install Courier-IMAP on a cpanel server? Is it compatible?
  3. N

    New Horde DB Backwards Compatible?

    Hello, I am looking to upgrade my CPanel installation, but keep the original Horde installation. Now, I have a separate installation of Horde that points to CP's horde's MySQL DB. When I upgrade CPanel, does anyone know if the horde database changes are backwards compatible? (So, in...
  4. M

    2.6.9 kernel compatible with cPanel?

    We are having iowait issues with RHEL 3 and the 2.4x kernels, I'm wondering if anyone knows if the 2.6.9 kernel (supposedly has the iowait issues fixed) is okay to use with cPanel? Has anyone done this already? Thanks!
  5. C

    perl module not compatible with php?

    IN WHM update apache, for perl it says "Perl Module (not required to run .cgi scripts/not compatible with php)". This means I can only have either perl OR php enabled?
  6. P

    script compatible with cpanel?

    Hi, I'm trying to install an awesome ad management script called Oasis. It requires some php settings that I'm not familiar with. Can anyone explain to me what this means? ----------------------------------- PHP Configuration First, make a symbolic link at /usr/local/bin/php to your...
  7. P

    mod_perl Not compatible???

    Ok, I just found out that Cpanel and mod_perl will more than likely have issues if installed on the same server. Can someone tell me if they have mod_perl installed on a box with Cpanel on it? My customer wants mod_perl installed, but if they are going to have problems because cpanel is...